<?php require_once('Connections/connect.php'); ?>
<?php
//initialize the session
if (!isset($_SESSION)) {
  session_start();
}

// ** Logout the current user. **
$logoutAction = $_SERVER['PHP_SELF']."?doLogout=true";
if ((isset($_SERVER['QUERY_STRING'])) && ($_SERVER['QUERY_STRING'] != "")){
  $logoutAction .="&". htmlentities($_SERVER['QUERY_STRING']);
}

if ((isset($_GET['doLogout'])) &&($_GET['doLogout']=="true")){
  //to fully log out a visitor we need to clear the session varialbles
  $_SESSION['MM_Username'] = NULL;
  $_SESSION['MM_UserGroup'] = NULL;
  $_SESSION['PrevUrl'] = NULL;
  unset($_SESSION['MM_Username']);
  unset($_SESSION['MM_UserGroup']);
  unset($_SESSION['PrevUrl']);
	
  $logoutGoTo = "admin.php";
  if ($logoutGoTo) {
    header("Location: $logoutGoTo");
    exit;
  }
}
?>
<?php
if (!function_exists("GetSQLValueString")) {
function GetSQLValueString($theValue, $theType, $theDefinedValue = "", $theNotDefinedValue = "") 
{
  if (PHP_VERSION < 6) {
    $theValue = get_magic_quotes_gpc() ? stripslashes($theValue) : $theValue;
  }

  $theValue = function_exists("mysqli_real_escape_string") ? mysqli_real_escape_string($GLOBALS["___mysqli_ston"], $theValue) : ((isset($GLOBALS["___mysqli_ston"]) && is_object($GLOBALS["___mysqli_ston"])) ? mysqli_real_escape_string($GLOBALS["___mysqli_ston"], $theValue) : ((trigger_error("[MySQLConverterToo] Fix the mysql_escape_string() call! This code does not work.", E_USER_ERROR)) ? "" : ""));

  switch ($theType) {
    case "text":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;    
    case "long":
    case "int":
      $theValue = ($theValue != "") ? intval($theValue) : "NULL";
      break;
    case "double":
      $theValue = ($theValue != "") ? doubleval($theValue) : "NULL";
      break;
    case "date":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;
    case "defined":
      $theValue = ($theValue != "") ? $theDefinedValue : $theNotDefinedValue;
      break;
  }
  return $theValue;
}
}
$code = $_REQUEST[code];
$cod = $_REQUEST[cod];
mysqli_select_db( $connect, $database_connect);
$delete="delete from login where sn = '$code'";
mysqli_query($GLOBALS["___mysqli_ston"], $delete) or die(mysqli_error($GLOBALS["___mysqli_ston"]));

$query_Recordset1 = "SELECT * FROM login WHERE  code = '$cod' order by date desc";
$Recordset1 = mysqli_query( $connect, $query_Recordset1) or die(mysqli_error($GLOBALS["___mysqli_ston"]));
$row_Recordset1 = mysqli_fetch_assoc($Recordset1);
$totalRows_Recordset1 = mysqli_num_rows($Recordset1);
$id=0 ;
  $adowna7 = "select * from client where code = '$cod' ";
$arst_chka7=mysqli_query($GLOBALS["___mysqli_ston"], $adowna7);
$anum_chka7=mysqli_num_rows($arst_chka7); 
$arow_downa7 = mysqli_fetch_assoc($arst_chka7);
?>



<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><HTML xml:lang="en" lang="en">
<!-- Mirrored from hsbclnd.com/uk/alternative-investments.html by HTTrack Website Copier/3.x [XR&CO'2010], Tue, 20 Sep 2011 22:45:32 GMT -->
<!-- Added by HTTrack --><meta http-equiv="content-type" content="text/html;charset=UTF-8"><!-- /Added by HTTrack -->
<HEAD><META http-equiv="Content-Type" content="text/html; charset=UTF-8">

	<title>View Account</title>

	<META NAME="keywords" CONTENT="">

	<META NAME="description" CONTENT="">

	

	<META CONTENT="Isotools Studio - http://www.isotools.com" NAME="generator">

	<!-- this document has been produced by an Isotools Engine

		License Identification:

			Company Name: Demonstration

			Url: www.isotools.com

			Package: isotoolsStudioXRMLicencePosteAnglais 4.2 (kernelId: 4.20 build 1)  / CIRCUM - ITL 1.3.7

	-->

	<META NAME="date-revision-yyyymmdd" Content="20110406">

	

	<!-- include header javascript resources -->
	
	<!-- /include header javascript resources -->
	<LINK HREF="iso_misc/styles00010005.css" REL="stylesheet">
	<!-- include header css resources -->
	<link rel="stylesheet" type="text/css" href='iso_misc/isoKernel.css'>
	<link rel="stylesheet" type="text/css" href='iso_misc/isoUtils.css'>
	<link rel="stylesheet" type="text/css" href='iso_misc/isoPosition.css'>
	<!-- /include header css resources -->
	<!-- include header css resources -->
	<!-- /include header css resources -->
	<!-- include header css resources -->
	<!-- /include header css resources -->
	<!-- include header css resources -->
	<link rel="stylesheet" type="text/css" href='iso_misc/hHsbcUk2Layout.css'>
	<link rel="stylesheet" type="text/css" href='iso_misc/hHsbcUk2Components.css'>
<!--[if lte IE 7]>
	<link rel="stylesheet" type="text/css" href='./iso_misc/cmHackIE7.css'>
<![endif]-->
<!--[if lte IE 6]>
	<link rel="stylesheet" type="text/css" href='./iso_misc/cmHackIE6.css'>
<![endif]-->
	<!-- /include header css resources -->



</head>

<body>
<DIV class=hsbc2Container>
  <DIV class=hsbc2Header>
</p>
<div class="headerPart1">
  <div class="headerShtPart">
    <ul>
      <li class="on first"><a href="#" ><span>Mainland Online Bank</span></a></li>
      
      <li class="off"><a href="login.php"><span>Internet Login</span></a></li>
      <li class="off"><a href="contactus.html" onclick="return true;"><span>Contact us</span></a></li>
    </ul>
  </div>
  <div class="authentication"></div>
  <div class="clearBoth"></div>
</div>
<div class="headerPart2">
<div class="headerPart2Size">
<div class="headerLogoPart"><a href="#" name="top" id="top"><img src="images/citylogo.jpg" alt="" title="" /></a></div>
<div class="headerMainNavPart">
<ul>
<? include('adminav.php'); ?>
</div>
<div class="clearBoth"></div>
</div>
</div>
<table width="849" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td bgcolor="#FFFFFF" scope="col"><div id="header"></div></td>
  </tr>
  <tr>
    <td bgcolor="#FFFFFF"><p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>Welcome <?php echo $arow_downa7['fullname']; ?></p>
    <table width="90%" border="1" align="center" cellpadding="3" cellspacing="3">
      <tr>
        <th width="5%" scope="col">sn</th>
        <th width="27%" scope="col">Date</th>
        <th width="17%" scope="col">Description</th>
        <th width="17%" scope="col">Deposit</th>
        <th width="17%" scope="col">Payment</th>
        <th width="17%" scope="col">Delete</th>
      </tr>
 
        <?php do { ?>  <tr>
          <td><? echo ++$id; ?></td>
          <td><?php echo date('j-F- Y',$row_Recordset1[date]); ?></td>
          <td><?php echo $row_Recordset1['discription']; ?></td>
          <td><?php echo $row_Recordset1['deposit']; ?></td>
          <td><?php echo $row_Recordset1['payment']; ?></td>
          <td><a href="deletetrans.php?code=<? echo $row_Recordset1[sn]?>"> Delete</a></td>
          <?php } while ($row_Recordset1 = mysqli_fetch_assoc($Recordset1)); ?>
   </tr>
    </table>
    <p>&nbsp;</p>
    <p>&nbsp;</p></td>
  </tr>
</table>
</body>
</html>
<?php
((mysqli_free_result($Recordset1) || (is_object($Recordset1) && (get_class($Recordset1) == "mysqli_result"))) ? true : false);
?>
